<?php

if (core::ifGet("from")) {
    backup::create();
    file::cleanFilesByOrder(DIR_BACKUP, BACKUP_LIMIT);
    header("Location: /parametres.html");
    exit();

} else {
    header('HTTP/1.0 401 Unauthorized');
    exit();
}
